{
    "biome.minecraft.cherry_grove": "Кленовая роща",
    "block.minecraft.cherry_button": "Кленовая кнопка",
    "block.minecraft.cherry_door": "Кленовая дверь",
    "block.minecraft.cherry_fence": "Кленовый забор",
    "block.minecraft.cherry_fence_gate": "Кленовая калитка",
    "block.minecraft.cherry_hanging_sign": "Кленовая подвесная табличка",
    "block.minecraft.cherry_leaves": "Кленовые листья",
    "block.minecraft.cherry_log": "Кленовое бревно",
    "block.minecraft.cherry_planks": "Кленовые доски",
    "block.minecraft.cherry_pressure_plate": "Кленовая нажимная плита",
    "block.minecraft.cherry_sapling": "Саженец клена",
    "block.minecraft.cherry_shelf": "Кленовая полка",
    "block.minecraft.cherry_sign": "Кленовая табличка",
    "block.minecraft.cherry_slab": "Кленовая плита",
    "block.minecraft.cherry_stairs": "Кленовые ступеньки",
    "block.minecraft.cherry_trapdoor": "Кленовый люк",
    "block.minecraft.cherry_wall_hanging_sign": "Кленовая подвесная табличка",
    "block.minecraft.cherry_wall_sign": "Кленовая навесная табличка",
    "block.minecraft.cherry_wood": "Клен",
    "block.minecraft.potted_cherry_sapling": "Саженец клена в горшке",
    "block.minecraft.stripped_cherry_log": "Обтёсанное кленовое бревно",
    "block.minecraft.stripped_cherry_wood": "Обтёсанный клен",
    "entity.minecraft.cherry_boat": "Кленовая лодка",
    "entity.minecraft.cherry_chest_boat": "Кленовая грузовая лодка",
    "item.minecraft.cherry_boat": "Кленовая лодка",
    "item.minecraft.cherry_chest_boat": "Кленовая грузовая лодка"
}
